<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1175e6317d1a4c593683f1b1532932f3">
  <dict>
    <!--2021-03-31 14:40:26.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-03-31 14:40:26.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-03-31 14:40:26.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-03-18 09:31:36.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2021-03-31 14:40:26.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-03-31 14:40:26.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-03-28 10:17:58.000-->
    <int key="smsToMmsTextThreshold">4</int>
    <!--2021-03-31 14:40:26.000-->
    <int key="utBsfPort">80</int>
    <!--2021-03-31 14:40:26.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-03-31 14:40:26.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2021-03-31 14:40:26.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
